@charset "utf-8";
/* CSS Document */

/* * {
	outline: 1px solid red;
} */

html,
body {
	background-color: #ffffff;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}

html,
body,
form {
	height: auto;
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

form {
	width: 100%;
}

html,
body,
form,
a,
p,
span,
div,
table,
td {
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4 h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
	color: #0099cc;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 155%;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	padding-top: 0px;
	font-weight: normal;
	line-height: 100%;
  font-variant: small-caps;
  color: #0099cc;
}

h2 {
	font-size: 125%;
}
h3 {
	font-size: 120%;
}
h4 {
	font-size: 110%;
}
h6 {
	font-size: 110%;
}

img {
	border: 0px;
}

ul {
	background-color: #ffffff;
}

.wrapper {
	font-size: 14px;
	padding: 0px;
	margin: auto;
	width: 100%;
}

.header {
	height: 160px;
	/* background: url(rose_w.jpg) no-repeat 100px; */
	background: url(rose_w.jpg) no-repeat center;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.header h1 {
	font-weight: bold;
/* font-size: 160%; */
/* vertical-align: middle; */
/* vertical-align: baseline; */
}

.header_text {
	padding-top: 15px;
	height: 100%;
	text-align: center;
}

.header_text h1 {
	font-family: Comic Sans MS;
	font-weight: bold;
	margin: 0;
	color: #0099cc;
	display: inline;
}
.header_text h3 {
	text-transform: full-width;
	margin: 0;
	font-size: 130%;
	color: #ff9933;
}
.header_text p {
	/* text-transform: full-width; */
	margin: 5px;
	font-size: 20px;
	color: #ff9933;
}

.header_goog {
	width: 100%;
	height: 92px;
	margin: 0px;
	padding: 0px;
}

a.logo {
	left: 30px;
	width: 105px;
	height: 140px;
	top: 45px;
	padding: 0px;
	margin: 0px;
}

/*unknown {display:none; background:url(brick.jpg) no-repeat left top;} */

div .mama_header {
	position: absolute;
}

.mama_ya {
	background-image: url(../img/alt_women.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	border-style: inset;
	border-color: #d49550;
	border-width: 5px;
	padding: 0px;
	width: 105px;
	height: 140px;
	top: 15px;
	left: 15px;
	position: absolute;
}

.mama_ya:hover {
	background-image: url(../img/foto_lgn.jpg);
}

.navigation {
	border-top: #66cc33 10px solid;
	margin: 0;
	text-align: center;
}

.navigation h1 {
	display: none;
}
.navigation ul {
	padding: 3px 0px 3px 0px;
	margin: 0px;
}
.navigation ul li {
	display: inline;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
.navigation a {
	padding: 4px;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.navigation a:link {
	color: #66cc33;
}
.navigation a:visited {
	color: #66cc33;
}

.navigation a:hover {
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-color: transparent;
	border-bottom-color: #66cc33;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
.navigation a:active {
	background-color: #66cc33;
	color: #ffffff;
}

.container {
	border-color: #ffffff;
	border-width: 0px;
	border-style: solid;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	position: relative;
}

.container a {
	color: #0099cc;
	text-decoration: none;
}
.container a:link {
	color: #0099cc;
	text-decoration: none;
}
.container a:visited {
	color: #0099cc;
}
.container a:unknown {
	color: #66cc33;
}
.container a:hover {
	color: #66cc33;
	text-decoration: none;
}
.container a:active {
	color: #ffffff;
	background: #005599;
}

.container .header {
  /* background: url(rose_w.jpg) no-repeat 100px; */
  margin: 0px 10px;
  height: 213px;
}

.fotosm {
	border-style: inset;
	border-color: #d49550;
	border-width: 3px;
	text-align: center;
}

.content {
	display: inline-block;
	padding: 0px;
	margin: 0 10px;
	height: auto;
	width: 54%;
	vertical-align: top;
}

.content p {
	font-size: 16px;
	line-height: 97%;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	margin: 0 5px 5px 5px;
	padding: 0px;
	color: #000000;
}

.content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 155%;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	padding-top: 0px;
	font-weight: normal;
	line-height: 100%;
  font-variant: small-caps;
  color: #0099cc;
}

.content_text h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	/* font-size: 175%; */
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	padding-top: 0px;
	font-weight: normal;
	line-height: 100%;
  font-variant: small-caps;
  color: #0099cc;
}

.content h2 {
	background-color: #edf8fc;
	color: #0099cc;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	line-height: 100%;
	padding: 3px 10px;
	margin: 5px 10px;
}

.content h3 {
	background-color: #f7f7e5;
	color: #ff9933;
	font-size: 125%;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(../img/clock.gif);
	background-repeat: no-repeat;
	line-height: 100%;
	padding-left: 20px;
	margin: 5px 10px;
}

.content h4 {
	color: #ff9933;
	padding-left: 20px;
	margin: 5px;
	font-size: 125%;
	line-height: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #ffffff;
}

.content h5 {
	color: #ff6633;
	text-indent: 20px;
	font-size: 125%;
	font-family: "Trebuchet MS";
	background-color: #ffffff;
	margin: 10px 0px;
}

.content h6 {
	color: #ff6633;
	text-indent: 20px;
	font-size: 125%;
	font-family: "Trebuchet MS";
	background-color: #ffffff;
	margin: 10px 0px;
}

.content_text {
	width: 100%;
	margin: 0 10px;
}

.content ul {
	font-size: 95%;
	margin: 20px 0px;
	padding: 0px 0px 0px 42px;
}

.content li {
	padding: 0 0 7px 0;
	margin: 0px 0px 4px;
	list-style-type: none;
	text-align: justify;
}

.content a {
	padding: 4px;
	font-size: 16px;
	/* font-weight: bold; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#005599;
	/* color: #000000; */
}

.content a:link {
	color: #000000;
	text-decoration: none;
}
.content a:visited {
	color: #000000;
	text-decoration: none;
}
.content a:hover {
	background-image: none;
	background-color: transparent;
	border-bottom-color: #c66d00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	color: #c66d00;
	text-decoration: none;
}
.content a:active {
	text-decoration: none;
	/* background-color: #66cc33; */
	/* color: #ffffff; */
}
.content a:unknown {
	color: #379e9e;
}
.blogentry .content a:hover {
	text-decoration: none;
}
.content_text a {
	color: #0099cc;
	text-decoration: none;
}
.content_text a:link {
	color: #0099cc;
	text-decoration: none;
}
.content_text a:visited {
	color: #0099cc;
}
.content_text a:unknown {
	color: #66cc33;
}
.content_text a:hover {
	color: #66cc33;
}
.content_text a:active {
	color: #ffffff;
	background: #005599;
}
.content .primg {
	text-indent: 0px;
	font-size: 14px;
	text-align: center;
	line-height: 125%;
	float: right;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 0px 5px 10px;
}
.content .ramka {
	border: 7px;
	border-color: #d49550;
	border-style: inset;
	padding: 5px;
	margin-bottom: 5px;
}
.content .avtor {
	text-align: right;
	text-indent: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Comic Sans MS;
}
.eralash {
	margin-left: 30px;
}
.eralash blockquote {
	margin-left: 0px;
}
.blogentry .eralash h4 {
font-size: 100%;
line-height: 110%;
padding-left: 10px;
}
.blogentry .eralash a {
	font-size: 20px;
	color: #ad2910;
}
.blogentry .eralash a:link {
	font-size: 20px;
	color: #804f45;
}
.blogentry .eralash a:visited {
	color: #ad2910;
}
.blogentry .eralash a:hover {
	font-size: 20px;
	color: #ff9933;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-decoration: none;
}
.blogentry .eralash a:active {
	color: #2710ad;
}
/* .blogentry .eralash a:unknown {
	color: #2fad10;
} */
blockquote {
	font-size: 16px;
	color: #000000;
	font-family: Trebuchet MS;
	padding-left: 10px;
	line-height: 97%;
	margin-left: 60px;
	border-left: 10px #edf8fc solid;
}

/* ==================== */

.table-container {
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	/* font-size: 14px; */
	font-size: 16px;
}

.table-container p {
	/* font-size: 14px; */
	font-size: 16px;
	color: #000000;
}

.table-container td p {
	color: #000000;
	text-indent: 5px;
	/* margin: 10px; */
	/* text-align: center; */
}

.table-container th {
	color: #800000;
	text-align: center;
}

.table-container th p {
	color: #800000;
	text-align: center;
	text-indent: 0px;
	/* margin: 10px; */
}

.table-container_2 {
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	/* font-size: 14px; */
	font-size: 16px;
}
.table-container_2 td p {
	color: #000000;
	text-indent: 0px;
	margin: 5px;
}
.table-container_2 th {
	text-align: center;
	color: #800000;
}
.table-container_2 th p {
	color: #800000;
	text-align: center;
	text-indent: 0px;
	margin: 10px 0px;
}
div.button-up {
	position: fixed;
	bottom: 5px;
	right: 15px;
	/*opacity: 1;*/
	cursor: pointer;
	font-weight: bolder;
	scroll-behavior: smooth;
	z-index: 1000;
	display: block;
}

/* ===================== */

.rss {
	font-size: 10px;
}
p.rss {
	font-size: 14px;
	line-height: 97%;
}
cite {
	font-size: 14px;
	display: block;
	font-weight: normal;
	/*color:#999999;*/
	color: #525252;
	font-style: normal;
	text-align: right;
}

.cont_table h2 {
	background-color: #f6fafc;
	color: #0099cc;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: 100%;
	font-weight: 700;
	line-height: 97%;
	padding: 0px;
}

.cont_table h5 {
	color: #379e9e;
	text-indent: 20px;
	font-size: 125%;
	text-align: center;
	font-family: "Trebuchet MS";
	background-color: #f7f7e5;
	padding-top: 10px;
	padding-bottom: 10px;
}

.cont_table .nomtabbot {
	font-size: 14px;
	font-family: "Comic Sans MS";
	text-align: center;
	letter-spacing: 5px;
	color: #800000;
	font-weight: bold;
}

.cont_table p {
	padding-left: 5px;
	font-size: 14px;
	color: #000000;
	font-family: "Trebuchet MS";
	line-height: 100%;
}

.cont_table th p {
	padding-left: 5px;
	font-size: 14px;
	color: #800000;
	font-family: "Trebuchet MS";
	line-height: 100%;
}

.cont_table .parbot {
	font-size: 14px;
	line-height: 97%;
	text-indent: 15px;
	font-family: "Trebuchet MS";
	margin: 5px 5px;
	padding: 0px;
}

.cont {
	padding: 0px;
	margin: 0px 25px;
	font-size: 14px;
	height: auto;
}

.cont ul {
	font-size: 14px;
	list-style-image: url(red_bullet_plus.gif);
	font-family: "Trebuchet MS";
	line-height: 110%;
	margin: 20px 0px;
	padding: 0px 50px 0px 42px;
}

.cont li {
	padding-bottom: 7px;
}

.cont h3 {
	color: #ff9933;
	padding-left: 20px;
	font-size: 120%;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #f7f7e5;
	background-repeat: no-repeat;
}

.cont th {
	font-size: 14px;
}

.cont td {
	font-size: 14px;
}

.cont .pad {
	padding-left: 10px;
}

.cont a {
	color: #379e9e;
	text-decoration: none;
}
.cont a:link {
	color: #379e9e;
	text-decoration: none;
}
.cont a:visited {
	color: #379e9e;
}
.cont a:hover {
	color: #d50301;
}
.cont a:active {
	color: #379e9e;
	background: #f7f7e5;
}
.cont a:unknown {
	color: #379e9e;
}

.content .anons {
	color:  #ad2910;
	font-family: "Comic Sans MS";
	font-size: 16px;
	/* font-size: 14px; */
	font-weight: bold;
	padding-bottom: 10px;
}

.posskr {
	margin-left: 50px;
	padding-left: 50px;
}

.posskr h2 {
	background-color: #ffffff;
}
.posskr h3 {
	background-color: #ffffff;
}

.nomtab {
	text-align: right;
	font-size: 14px;
	letter-spacing: 5px;
	color: #379e9e;
}

.nomtabbot {
	font-size: 14px;
	font-family: "Comic Sans MS";
	text-align: center;
	letter-spacing: 5px;
	color: #379e9e;
	font-weight: bold;
}

div.hands {
	height: 33px;
	clear: both;
}

.blogentry {
	margin: 0px 0px 30px 0px;
	padding: 0px 10px 0px 10px;
	border-bottom: #e2f1c8 0px solid;
}
.blogentry h2 {
	color: #3f7700;
	background-color:#ffffff;
}
.blogentry h3 {
	color: #3f7700;
	background-color:#ffffff;
}
.blogentry p {
	font-family: Trebuchet MS;
	text-align: justify;
	line-height: 100%;
	margin: 0px;
	padding-top: 5px;
	color: #000000;
}

.blogentry ul {
	font-size: 16px;
	list-style-image: url(../img/red_bullet_plus.gif);
	font-family: "Trebuchet MS";
	color: #000000;
	line-height: 110%;
	margin: 20px 0px;
	padding: 0px 0px 0px 42px;
}

.blogentry li {
	padding: 0px;
	margin: 0px 0px 4px;
	text-align: justify;
}

.blogentry ol {
	list-style-type: none;
	font-size: 16px;
	line-height: 110%;
	font-family: "Trebuchet MS";
	margin: 20px 0px;
	padding: 0px 0px 0px 42px;
	text-align: justify;
}

.blogentry ul.nomer {
	list-style-image: none;
}

.blogentry .half {
	padding-right: 0px;
	padding-left: 10px;
	float: left;
	padding-bottom: 0px;
	margin: 8px 0px;
	width: 46%;
	padding-top: 0px;
	position: relative;
}

.blogentry .half li {
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 8px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	font-size: 14px;
	text-align: center;
}

.blogentry .ingrad {
	font: size 16px;
	/* font-family:Comic Sans MS; */
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#012c5c;
	text-align:justify;
	text-indent:0px;
	padding-top:5px;
	/* padding-right:10px; */
	padding-left:40px;
}

/*.blogentry strong {font-style:italic; color:#ad2910}*/

strong.sad {
	color: #ad2910;
}
em.sad {
	letter-spacing: 3px;
}

.blogentry span {
	background-color: #ffffff;
	font-size: 16px;
	font-family: "Comic Sans MS";
}

.blogentry .baby {
	background-color: #ffffff;
	font-size: 14px;
	color: #0099cc;
	font-family: "Comic Sans MS";
}

.blogentry .plimg {
	font-size: 14px;
	text-indent: 0px;
	text-align: center;
	line-height: 90%;
	float: left;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 5px 5px 0px;
}

.blogentry .primg {
	font-size: 14px;
	text-indent: 0px;
	text-align: center;
	line-height: 90%;
	float: right;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 0px 5px 10px;
}

.blogentry .pcimg {
	text-indent: 0px;
	font-size: 14px;
	text-align: center;
	line-height: 90%;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 5px 10px 5px;
}

em.blogen {
	color: #ad2910;
	font-weight: bold;
}

div.tnk {
	width: 0;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

.clear {
	clear: both;
}

/*<div class="tnk" style="width:0; height:0; font-size:1px; line-height:0px;">&nbsp;</div>*/

.sidebar {
	display: inline-block;
	float: left;
	top: 0px;
	width: 20%;
	margin: 0px 5px 0px 0px;
	/* margin: 0px 10px 0px 0px; */
	padding: 5px 0px 0px 0px;
	font-size: 14px;
	line-height: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sidebar h3 {
	font-family: "Comic Sans MS";
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 120%;
	font-weight: bold;
	padding: 0;
	background-color: #ffffff;
}

.sidebar h4 {
	margin-top: 10px;
	margin-bottom: 0px;
	color: #c66d00;
	font-size: 120%;
	text-align: center;
}

.sidebar h5 {
	margin-bottom: 0px;
	color: #0099cc;
	font-size: 100%;
	text-align: center;
}

.sidebar h6 {
	font-size: 110%;
	color: #0099cc;
	margin: 0px;
}

.sidebar a:link {
	color: #0099cc;
}
.sidebar a:hover {
	color: #c66d00;
}

.sidebar ul {
	list-style-type: none;
	margin: 0px 5px 0px 5px;
	padding: 0px;
	text-align: left;
}

.sidebar ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 5px;
}

.sidebar ol {
	font-family: "Comic Sans MS";
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

.sidebar p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 97%;
	text-align: justify;
	margin-bottom: 5px;
	color: #000000;
}

.sidebar div.book {
	overflow: auto;
	height: 640px;
	margin: 10px 0 20px 0;
	overflow: auto;
}

.sidebar .pcimg {
	text-indent: 0px;
	font-size: 16px;
	text-align: center;
	line-height: 90%;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 0px 10px 5px;
}

.sidebar .reklama {
	width: 100%;
	text-align: center;
	margin: 20px auto;
}

.butterfly {
	padding: 0 0 0 5px;
	margin: 0 0 0 5px;
	/* margin: 0 0 0 10px; */
	background-color: #ffffff;
	width: 100%;
}

.butterfly a {
	text-decoration: none;
}

.butterfly h1 {
	margin-bottom: 0px;
}

.butterfly h3 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #ffffff;
	text-align: center;
	/* padding-left: 40px; */
}

.butterfly h4 {
	margin-bottom: 0px;
	color: #0099cc;
	font-size: 120%;
	text-align: center;
	line-height: 110%;
}
.butterfly h5 {
	margin-bottom: 0px;
	color: #0099cc;
	font-size: 120%;
}

.butterfly ul li a {
	font-size: 14px;
	line-height: 97%;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.butterfly li {
	margin-top: 5px;
}

.butterfly p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 97%;
	text-indent: 15px;
	color: #000000;
	/* text-align: left; */
	text-align: justify;
}

.sotka {
	margin: 5px 5px;
}

p.molitva {
	font-size: 18px;
	text-align: justify;
	color: #8c7942;
	font-weight: bold;
	line-height: 95%;
	font-family: Comic Sans MS;
	padding-bottom: 10px;
}

div .ssylka {
	width: 200px;
	text-align: center;
	height: 600px;
	overflow: auto;
	padding: 0;
	margin: 0 10px;
}

.ephemera {
	display: inline-block;
	margin: 0px 0px 0px 10px;
	padding: 5px 0 0 0;
	font-size: 14px;
	width: 20%;
	vertical-align: top;
}

.ephemera h3 {
	line-height: 97%;
	margin: 10px 0;
	padding: 0;
	color: #ad2910;
	font-weight: bold;
	font-family: Comic Sans MS;
	text-align: center;
}

.ephemera h4 {
	color: #ff9933;
	font-size: 125%;
	margin: 10px 0 10px 0;
	padding: 0;
	text-align: center;
}

.ephemera h5 {
	margin: 0 0 0 5px;
	padding: 0;
	color: #0099cc;
	font-size: 110%;
}

.ephemera h6 {
	margin: 0;
	padding: 0;
	color: #0099cc;
	font-size: 100%;
}

.ephemera p {
	font-size: 14px;
	color: #000000;
	line-height: 97%;
	padding-bottom: 10px;
	margin: 0 5px 0 5px;
}

.ephemera ul {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	line-height: 97%;
}

.ephemera ul li {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	font-size: 14px;
	padding-bottom: 2px;
	list-style-type: none;
}

.ephemera ul li a {
	font-size: 14px;
}

.ephemera span {
	background-color: #ffffff;
	font-size: 14px;
	font-family: "Comic Sans MS";
}

.ephemera div.book {
	width: 100%;
	overflow: auto;
	height: 640px;
	margin: 10px 0 20px 0;
	padding: 0;
	overflow: auto;
}

.ephemera .plimg {
	font-size: 14px;
	text-indent: 0px;
	text-align: center;
	line-height: 90%;
	float: left;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 5px 5px 0px;
}

.ephemera .pcimg {
	text-indent: 0px;
	font-size: 14px;
	text-align: center;
	line-height: 90%;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 0px 10px 5px;
}

.ephemera .reklama {
	width: 100%;
	text-align: center;
	margin: 20px auto;
}

.ephemera div.ssylka {
	width: 100%;
	text-align: center;
	height: 600px;
	overflow: auto;
	padding: 0;
	margin: 0px 8px 10px 0;
}

.ephemera div.ssylka h3 {
	color: #ad2910;
}

.ephemera div.ssylka p {
	margin-bottom: 15px;
}

.apteka {
	color: #cc3333;
}

.apteka p {
	font-size: 14px;
	padding: 5px 0px 0px 0px;
	text-align: justify;
	text-indent: 5px;
}

.apteka h3 {
	margin-bottom: 0px;
	color: #ff9933;
	font-size: 100%;
}

.sotka h5 {
	margin-bottom: 0px;
	color: #ff9933;
	font-size: 100%;
}

.sotka p {
	font-size: 14px;
	padding-top: 5px;
	text-indent: 5px;
	margin: 0px;
}

.coment {
	background-color: #ffffff;
	font-size: 14px;
	color: #ad2910;
	line-height: 110%;
	font-family: "Comic Sans MS";
}

.arh {
	padding-left: 10px;
}

.book p {
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

.footer {
	clear: both;
	padding: 0;
	margin: 20px 0px 0px 0px;
	background-color: #edf8fc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 14px;
	height: auto;
}
.footer p {
	/* font-family: Lobster; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	text-indent: 0px;
	text-align: center;
	padding: 0;
	margin: 5px;
}
.footer a {
	/* font-family: fantasy; */
	color: #ff9933;
	font-weight: bold;
	text-decoration: none;
}
.footer a:link {
	color: #ff9933;
	text-decoration: none;
}
.footer a:visited {
	color: #ff9933;
	font-weight: bold;
}
.footer a:hover {
	background-image: none;
	background-color: transparent;
	border-bottom: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	color: #000000;
}
.footer a:active {
	color: #ffffff;
}

.footer hr {
	color: #183c52;
}
.footer .ps {
	color: #183c52;
}
.footer .pspar {
	color: #183c52;
	font-size: 14px;
	font-family: Comic Sans MS;
}

.delicious {
	margin: 0px;
	width: 240px;
}

.delicious ul li {
	background-color: #f7fcfd;
	padding: 5px 0px;
	margin: 0px;
	border-bottom: #edf8fc 2px solid;
	font-family: Georgia, "Times New Roman", Times, serif;
	list-style-type: none;
	list-style-image: none;
}

.addthis_default_style.addthis_toolbox span {
	line-height: 16px;
}

.addthis_default_style .addthis_separator {
	margin: 0px 5px;
	display: inline;
}
div.atclear {
	clear: both;
}
.addthis_default_style .addthis_separator {
	float: left;
}
